{% extends 'base.html.twig' %}

{% block title %}New SiteHoraire{% endblock %}

{% block body %}
    <h1>Create new SiteHoraire</h1>

    {{ include('site_horaire/_form.html.twig') }}

    <a href="{{ path('site_horaire_index') }}">back to list</a>
{% endblock %}
